{
  "id": 2983319,
  "name": "Daniel W. Roderick, appellee, v. City of Chicago, appellant",
  "name_abbreviation": "Roderick v. City of Chicago",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,438",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 642,
    "ocr_confidence": 0.57,
    "sha256": "3516141c2e0586a771d4a3be28cb35117d3102f69097d05de39f45c809c066c1",
    "simhash": "1:32436310f5e2adf8",
    "word_count": 101
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Daniel W. Roderick, appellee, v. City of Chicago, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson, for appellant; Roy S. Gaskill, of counsel. Hope Thompson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Daniel W. Roderick, appellee, v. City of Chicago, appellant.\nGen. No. 25,438.\nAction by municipal officer to recover salary for period during which he was unlawfully kept out of office. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard, in this court at the October term, 1919.\nReversed and judgment here.\nOpinion filed April 12, 1920.\nRehearing, denied April 26, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nSamuel A. Ettelson, for appellant; Roy S. Gaskill, of counsel. Hope Thompson, for appellee."
  },
  "file_name": "0628-01",
  "first_page_order": 656,
  "last_page_order": 656
}
